a:link {color: #0000FF;}
a:visited {color: #0000A0;}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
img {border: none;}
body {
	background: #EAC97C url('images/background_gradient.jpg') top center repeat-y;
	font-family: Arial;
	font-size: small;
	text-align: left;
	margin: 0 auto;
}
#container {
	text-align: center;
	margin: 0 auto 0 auto;
	width: 810px;
}
#header {
	background-color: #8F5621;
	padding-bottom: 10px;
}
#topnav {
	text-align: center;
}
#topnav a,  #topnav a:visited {
	color: #EAC97C;
	font-size: 1.1em;
	font-weight: bold;
	padding-left: .50em;
	padding-right: .50em;
	text-decoration: none;
}
#topnav a:hover {
	background-color: #8F5621;
	color: #B49461;
}
#content {
	background-color: #BE9464;
	color: #000000;
	text-align: center;
	padding: .5em .5em .5em .5em;
}
#footer {
	clear: both;
	font-size: smaller;
	text-align: center;
}
.title {
	font-size: large;
	font-weight: bolder;
	text-align: center;
	text-transform: uppercase;
}
.subTitle {
	font-weight: bold;
	text-align: center;
}
.bold {
	font-weight: bold;
}